# translation of kfile_gif.po to
# translation of kfile_gif.po to Venda
# translation of kfile_gif.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2002-10-10 02:51+0200\n"
"PO-Revision-Date: 2002-11-14 03:14SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Zwotanganaho"

#: kfile_gif.cpp:59
msgid "Comment"
msgstr "Mahumbulwa"

#: kfile_gif.cpp:63
msgid "Dimensions"
msgstr "Nyimelo nnzhi"

#~ msgid "Resolution"
#~ msgstr "Thandululo"
